### Method

# Adw Flap set_swipe_to_close

#### Declaration [src]

    void
    adw_flap_set_swipe_to_close (
      AdwFlap* self,
      gboolean swipe_to_close
    )

#### Description [src]

Sets whether `self` can be closed with a swipe gesture.

Available since: | 1.0

Sets property | `Adw.Flap:swipe-to-close`

#### Parameters

`swipe_to_close` | `gboolean`
| Whether `self` can be closed with a swipe gesture.